.login-container {
	display: flex;
	flex-direction: row;
	height: 100vh;
	width: 100vw;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
	align-items: center;
	justify-content: center;
}
.login-image-side {
	width:70%;
	background-image: url('../images/Left-container-image.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.login-form-side {
	width: 30%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: #f2f2f2;
	background-image: url(../images/Right-container-background.svg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	z-index: 1;
}
.login-container .form-container,
.login-container .disclaimer-container,
.login-container .forgot-container {
	width: 388px;
	max-width: 460px;
	border-radius: 20px;
	padding: 32px;
	box-shadow: 0px 4px 8px 0px #00000026;
	margin: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 4px;
}
.login-container-old .logo,
.login-container .logo{
	width: auto;
	height: 75px;
}
.login-container .cority-logo {
	width: 172px;
	height: 36.45px;
}
.login-fields-container {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 16px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0;
}
.login-fields-container form {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	gap: 16px;
	padding: 0;
}
.login-fields-container .form-group {
	width: 100%;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.login-fields-container .form-control {
	width: 100%;
	height: 42.01px;
	font-size: 1rem;
	box-sizing: border-box !important;
	margin: 0;
	padding-left: 12px;
	padding-right: 12px;
	min-width: 0;
	max-width: 100%;
	border-radius: 6px;
}
.login-fields-container .btn-login {
	width: 100%;
	height: 42px;
	min-width: 64px;
	min-height: 42px;
	border-radius: 800px;
	padding-right: 16px;
	padding-left: 16px;
	font-size: 1rem;
	box-sizing: border-box;
	margin-top: 0;
	max-width: 100%;
	color: #FFFFFF
}
.login-action-separator {
	width: 100%;
	display: flex;
	justify-content: center;
}
.login-action-separator > * {
	width: 100%;
	margin: 0;
}
.language-selector {
	color: #000000;
}
.btn-login {
	background-color: #3366DD;
	color: #fff;
	border: none;
	border-radius: 800px;
	transition: background 0.2s;
}
.btn-login:hover,
.btn-login:focus,
.btn-accept:hover,
.btn-accept:focus{
	background-color: #255EAD;
}
.btn-sso-login {
	width: 100%;
	height: auto;
	min-width: 64px;
	min-height: 42px;
	border-radius: 800px;
	padding-right: 16px;
	padding-left: 16px;
	font-size: 1rem;
	box-sizing: border-box;
	margin: 0;
	background: transparent;
	color: #3366DD;
	border: 1px solid #3366DD;
	transition: background 0.2s, color 0.2s, border-color 0.2s;
	word-break: break-all;
}
.btn-sso-login:hover,
.btn-sso-login:focus,
.btn-decline:hover,
.btn-decline:focus{
	background: #e6edfa;
	color: #255EAD;
	border-color: #255EAD;
}
.btn-forgotpassword {
	color: #255EAD;
	background: none;
	border: none;
	box-shadow: none;
	margin: 0;
}
.login-container .disclaimer-container {
	height: 472px;
}
.disclaimer-message-body {
	width: 100%;
	align-items: center;
	gap: 16px;
	margin: 0 auto;
	box-sizing: border-box;
	flex: 1;
	overflow-y: auto;
	margin-bottom: 32px;
	word-break: break-word;
}
.disclaimer-buttons {
	width:100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.disclaimer-logo {
	padding-bottom: 24px;
}
.disclaimer-message-header {
	width: 100%;
	padding-bottom: 24px;
}
.disclaimer-message-title {
	margin-bottom: 0;
}
.btn-disclaimer {
	height: 42px;
	min-width: 64px;
	min-height: 42px;
	border-radius: 800px;
	padding-right: 16px;
	padding-left: 16px;
	font-size: 1rem;
	box-sizing: border-box;
	border: 1px solid #3366DD;
	transition: background 0.2s, color 0.2s, border-color 0.2s;
}
.btn-decline {
	background: transparent;
	color: #3366DD;
}
.btn-accept {
	background-color: #3366DD;
	color: #fff;
}
.footer-container {
	width: auto;
	padding-top: 2.25px;
	padding-bottom: 0.75px;
	justify-content: center;
	align-items: center;
}
.btn-reset {
	border: none;
	background-color: #E6ECFB;
	color: #757575;
}

.forgot-password-container {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	padding-bottom: 0;
	color: #333333;
}

.forgot-password-paragraph {
	width: 324px;
	border-radius: 4px;
	padding-top: 8px;
	padding-right: 16px;
	padding-left: 16px;
	background-color: #DBE7F6;
	color: #000000;
}
.btn-cancel {
	color: #54565B;
	width:100%
}

.btn-reset:hover,
.btn-reset:focus {
	background-color: #c7d3f8;
	outline: none;
}
.footer-version-text {
	color: #333333;
	font-size:14px;
}
.poweredBy-text {
	width: auto;
	padding-top: 2.25px;
	padding-bottom: 0.75px;
	font-size: 14px;
}
.font-weight-500{
	font-weight:500;
}

@media (max-width: 1440px) {
.login-image-side {
	width: 50%;
}

.login-form-side {
	width: 50%;
}
}

@media (max-width: 1194px) {
.login-image-side {
	width: 0%;
}

.login-form-side {
	width: 100%;
	overflow-y: auto;
	max-height: 100vh;
}
}



/*CSS For Old Layout*/

.login-container-old {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #f2f2f2;
	background-image: url(../images/Login-bg.svg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.login-container-old .form-container-old {
	width: 460px;
}

.login-container-old .logo-old {
	width: auto;
	height: 75px;
}

.login-container-old .cority-logo-old {
	padding-bottom: 1rem;
}

.btn-login-old {
	background-color: #d65f00;
}

.disclaimer-container-old {
	width: 650px;
}

.disclaimer-message-body-old {
	overflow: auto;
	height: 300px;
}

.language-selector-base {
	max-width: 212px;
	height: 52px;
	border-radius: 4px;
	padding-right: 16px;
	padding-left: 16px;
}